Intrusion Prevention

CMS.Made.Simple.Authenticated.Remote.Code.Injection

Description

This indicates an attack attempt to exploit a Command Injection Vulnerability in CMS Made Simple.
A remote, authenticated attacker could exploit this vulnerability by sending a crafted HTTP request. Successful exploitation could result in arbitrary system command execution under the context of the target system.

Affected Products

CMS Made Simple 2.2.8

Impact

System Compromise: Remote attackers can gain control of vulnerable systems.

Recommended Actions

Apply the most recent upgrade or patch from the vendor.
https://www.cmsmadesimple.org/2019/03/Announcing-CMS-Made-Simple-v2.2.10-Spuzzum

CVE References

CVE-2019-9055